# MongoDB\BSON\DBPointer::__construct

(mongodb >=1.4.0)

MongoDB\BSON\DBPointer::__construct — Construct a new DBPointer (unused)

### Description

final private MongoDB\BSON\DBPointer::__construct ( void )

MongoDB\BSON\DBPointer objects are created through conversion from a deprecated BSON type and cannot be constructed directly.

### Parameters

This function has no parameters.

### See Also

- » BSON Types